Gtk::ComboBoxEntryText::TextModelColumns Class Reference
Inheritance diagram for Gtk::ComboBoxEntryText::TextModelColumns:
[legend]
Collaboration diagram for Gtk::ComboBoxEntryText::TextModelColumns:
[legend]

## Public Member Functions

| TextModelColumns ()
Public Member Functions inherited from Gtk::TreeModelColumnRecord
| TreeModelColumnRecord ()
virtual | ~TreeModelColumnRecord ()
void | add (TreeModelColumnBase& column)
| Adds a TreeModelColumn to this record. More...
unsigned int | size () const
const GType* | types () const

## Public Attributes

Gtk::TreeModelColumn< Glib::ustring > | m_column

## Constructor & Destructor Documentation

Gtk::ComboBoxEntryText::TextModelColumns::TextModelColumns | ( |  | ) |

inline

## Member Data Documentation

Gtk::TreeModelColumn<Glib::ustring> Gtk::ComboBoxEntryText::TextModelColumns::m_column

The documentation for this class was generated from the following file:

- gtkmm/comboboxentrytext.h